Subject: Re: bug#66394: 29.1; Make register-read-with-preview more useful

From: Thierry Volpiatto <[email-masked]>
Date: Mon, 18 Dec 2023 18:11:31 +0000

Stefan Monnier <[email-masked]> writes:

>> But as Dmitri said, it is not bugs introduced by these patches, I
>> thought it would be simple to fix while we were at it but no.  I guess I
>> will follow Dmitri advice and not fix this in this serie of patches.
>
> Wise choice :-)

When dropping this change while rebasing I didn't realize the author
name of the last patch has changed (from Stefan to Thierry), it is fixed
(git amend) here.

-- 
Thierry